@charset "Shift_JIS";

body{
	margin:0;
	padding:10px 0 0 20px;
	/*\*/
	padding:10px 0 0 20px;
	_padding:9px 0 0 20px;
	/**/
	background:#FFFFFF;
}
body #WrapperTop{
	width:700px;
	margin:0;
	padding:0;
}
a{
	text-decoration:none;
	color: #666666;
	background-image: url(../../images/to_top.gif);
	background-repeat: no-repeat;
	background-position: 0px center;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 2px;
	padding-left: 0;
}

a img{
	border-style: none;
	border-width: 0px;
	line-height:1.0em;/*IE5΍*/
	margin-bottom: 5px;
}
ul{
	margin:0;
	padding:0;
}
li{
	list-style:none;
	padding:0;
	margin:0;
}
dd{
	list-style:none;
}
